<?xml version="1.0" encoding="utf-8"?>
<!-- MULAN_Loc_CN -->
<!-- Author: windows -->
<!-- DateCreated: 8/5/2017 8:48:33 PM -->
<GameData>
	<LocalizedText>
		<Replace Tag="LOC_TRAIT_LEADER_CONCEALED_HEROINE_NAME" Language="zh_Hans_CN" >
			<Text>雌雄安辩</Text>
		 </Replace>
		<Replace Tag="LOC_TRAIT_LEADER_CONCEALED_HEROINE_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>所有单位对抗骑兵和战车时+6[ICON_Strength]战斗力。[NEWLINE]与至少一个主流文明交战期间政体传承速度+300%。[NEWLINE]与至少一个主流文明交战期间大科学家、陆军统帅、大作家点数+50%。</Text>
		 </Replace>

		<Replace Tag="LOC_LEADER_MULAN_NAME" Language="zh_Hans_CN" >
			<Text>木兰</Text>
		 </Replace>

		<Replace Tag="LOC_AGENDA_GUARD_OF_CIVILIZATION_NAME" Language="zh_Hans_CN" >
			<Text>文明卫士</Text>
		 </Replace>
		<Replace Tag="LOC_AGENDA_GUARD_OF_CIVILIZATION_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>战争中不会轻易屈服。轻微敌视从未涉足战争的文明，敌视在战争中屈服的文明，敌视攻占城市的文明。</Text>
		 </Replace>

		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>太好了！</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>抱歉，但是我得拒绝。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>愿意和我们成为友邦吗？</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>非常感谢。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>真遗憾啊。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>犯我中华者，虽远必诛！</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>现在让你尝尝我们的怒火！</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>他们作为最上等的宾客得到了最隆重的接待。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>不。。。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>你们是否愿意接待我们的代表团？他们带去了你见过的最好的丝绸。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>你说的话毫无意义。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>你的祖先也会因为你的所作所为而蒙羞！ （谴责你）。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>欢迎来到中国，我叫木兰。我是一名女性，但我首先是一名战士。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>我们邀请你们来我们的城市观赏最为盛大的烟火表演。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>谢谢你的热情好客。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>为什么不聊聊我们的故乡呢？</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_GREETING_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>很高兴见到你。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_WARNING_LEADER_MULAN_REASON_ANY" Language="zh_Hans_CN" >
			<Text>你怎么那么害怕冲突，你是个懦夫吗？</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>如果我们结盟的话，我们都会受益的。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>这场战争不再有意义了。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>不。给你的教训还不够。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>我有个提议————和平</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>中国欢迎你的到来。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>现在还不是时候。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>我们能拜访你们美丽的国家吗？</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>我们从不害怕侵略者，不管他们是残暴的掠夺者还是不怀好意的野兽。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>你虽然战胜了我们，但是我们留下的一切会萦绕在这断壁残垣之间。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>太糟糕了。</Text>
		 </Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_MULAN_ANY" Language="zh_Hans_CN" >
			<Text>很棒。</Text>
		 </Replace>

		<Replace Tag="LOC_MULAN_COMBAT_BONUS_VS_RIDER_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>+6 木兰领导时对抗骑兵和战车单位</Text>
		 </Replace>

		<Replace Tag="LOC_ABILITY_MULAN_ROCKET_BONUS_VS_UNIT_MODIFIER_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>+12 火箭车对抗单位</Text>
		 </Replace>

		<Replace Tag="LOC_TRAIT_LEADER_MULAN_ROCKET_NAME" Language="zh_Hans_CN">
			<Text>火箭车</Text>
		 </Replace>
		<Replace Tag="LOC_TRAIT_LEADER_MULAN_ROCKET_DESCRIPTION" Language="zh_Hans_CN">
			<Text>代替射石炮的特色单位</Text>
		 </Replace>
		<Replace Tag="LOC_UNIT_MULAN_ROCKET_NAME" Language="zh_Hans_CN" >
			<Text>火箭车</Text>
		 </Replace>
		<Replace Tag="LOC_UNIT_MULAN_ROCKET_DESCRIPTION" Language="zh_Hans_CN">
			<Text>代替射石炮。3移动力。由科技”火药“解锁。高性价比的攻城单位[NEWLINE]对抗单位时+12[ICON_Strength]战斗力。</Text>
		 </Replace>
		<Replace Tag="LOC_ABILITY_MULAN_ROCKET_NAME" Language="zh_Hans_CN">
			<Text>烟花火箭</Text>
		 </Replace>
		<Replace Tag="LOC_ABILITY_MULAN_ROCKET_DESCRIPTION" Language="zh_Hans_CN">
			<Text>对抗单位时+12[ICON_Strength]战斗力。</Text>
		 </Replace>
	</LocalizedText>
</GameData>
